Plugins Search

IDNameProductFamilyPublishedUpdatedSeverity
98911Apache 2.4.x < 2.4.26 Multiple VulnerabilitiesWeb Application ScanningComponent Vulnerability1/9/201910/7/2021
critical
100881FreeBSD : Apache httpd -- several vulnerabilities (0c2db2aa-5584-11e7-9a7d-b499baebfeaf)NessusFreeBSD Local Security Checks6/20/20171/4/2021
critical
101511Fedora 24 : httpd (2017-cf9599a306)NessusFedora Local Security Checks7/13/20171/6/2021
critical
103673FireEye Operating System Multiple Vulnerabilities (AX < 7.7.7 / EX < 8.0.1)NessusFirewalls10/5/20176/3/2021
critical
101778Fedora 25 : httpd (2017-9ded7c5670)NessusFedora Local Security Checks7/18/20171/6/2021
critical
101117Slackware 13.0 / 13.1 / 13.37 / 14.0 / 14.1 / 14.2 / current : httpd (SSA:2017-180-03)NessusSlackware Local Security Checks6/30/20171/14/2021
critical
101670Fedora 26 : httpd (2017-81976b6a91)NessusFedora Local Security Checks7/17/20171/6/2021
critical
106523openSUSE Security Update : apache2 (openSUSE-2018-104)NessusSuSE Local Security Checks1/31/20181/19/2021
high
104379macOS and Mac OS X Multiple Vulnerabilities (Security Update 2017-001 and 2017-004)NessusMacOS X Local Security Checks11/3/20176/19/2019
critical
102178Amazon Linux AMI : httpd24 (ALAS-2017-863)NessusAmazon Linux Local Security Checks8/4/20174/18/2018
critical
103598macOS < 10.13 Multiple VulnerabilitiesNessusMacOS X Local Security Checks10/3/20177/14/2018
critical
100995Apache 2.2.x < 2.2.33-dev / 2.4.x < 2.4.26 Multiple VulnerabilitiesNessusWeb Servers6/22/20171/28/2021
critical
101013Debian DSA-3896-1 : apache2 - security updateNessusDebian Local Security Checks6/23/20171/4/2021
critical
104233GLSA-201710-32 : Apache: Multiple vulnerabilities (Optionsbleed)NessusGentoo Local Security Checks10/30/20171/11/2021
critical
106471SUSE SLES12 Security Update : Recommended update for apache2 (SUSE-SU-2018:0261-1)NessusSuSE Local Security Checks1/30/20189/10/2019
high
700511macOS < 10.13 Multiple VulnerabilitiesNessus Network MonitorOperating System Detection4/10/20194/10/2019
critical